Download it now!
Bug 106187 - Document colors not working with text highlight and shape colors
Summary: Document colors not working with text highlight and shape colors
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Color-Picker-Widget Document-Colors-Palette
  Show dependency treegraph
 
Reported: 2017-02-25 14:25 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-01-11 03:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
sample doc (11.71 KB, application/vnd.oasis.opendocument.text)
2017-02-25 14:26 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-02-25 14:25:36 UTC
Steps:
1) Open attached doc
2) Open up the color widget and select document colors and notice that 5 colors are shown
3) The list doesnt show the Blue highlight color or the 4 colors used in the circle and triangle shapes

Version: 5.4.0.0.alpha0+
Build ID: 36de6c50684c8241969a2064d30aff41e0bc5d97
CPU threads: 2; OS: Linux 3.19; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-02-22_23:33:52
Locale: en-US (en_US.UTF-8); Calc: group
Comment 1 Yousuf Philips (jay) (retired) 2017-02-25 14:26:46 UTC
Created attachment 131463 [details]
sample doc
Comment 2 Heiko Tietze 2017-02-25 20:50:43 UTC
Confirming. Not all colors are taken for the document colors.

Version: 5.3.0.3
Build ID: 5.3.0-2
CPU Threads: 8; OS Version: Linux 4.9; UI Render: default; VCL: kde4; Layout Engine: new; 
Locale: de-DE (en_US.UTF-8); Calc: group
Comment 3 Thomas Lendo 2018-01-10 21:09:36 UTC
Still reproduced with Version: 6.1.0.0.alpha0+
Build-ID: acb43c0b8efbfb841e7b40603d75a8432eb21f21
CPU-Threads: 4; BS: Linux 4.10; UI-Render: Standard; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2018-01-09_01:20:44
Comment 4 QA Administrators 2019-01-11 03:54:44 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug